The Gnumeric Manual
<<< Previous |  | Next >>>

# STANDARDIZE

## Name

STANDARDIZE --

## Synopsis

    STANDARDIZE(x,mean,stdev)

## Description

STANDARDIZE function returns a normalized value. @x is the number to be normalized, @mean is the mean of the distribution, @stdev is the standard deviation of the distribution.

If @stddev is 0 STANDARDIZE returns #DIV/0! error.

This function is Excel compatible.

## Examples

STANDARDIZE(3,2,4) equals 0.25.

## See also

AVERAGE.

<<< Previous | Home | Next >>>
SQRTPI | Up | STDEV